html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	color: #525658;
	background-color: white;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	}

header { height: 92px; padding-top: 20px; }
header img { 
	float: left; 
	margin: 0 50px 0 20px;
	border: 1px solid #c7c7c7;
}

header, nav, .banner > div { width: 1000px; margin: 0 auto; }
header, nav, section { border-left: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7; }

header a { 
	font-size: 24px;
	line-height: 30px;
	color: #727678; 
	text-decoration: none; 
}
header a:hover { text-decoration: underline; }
header .rig { margin: 20px 100px 0 0; text-align: right; }

nav { background: white url(images/menu.png) top left repeat-x; }
nav span { float: right; }
nav a { 
	display: inline-block; 
	height: 38px; 
	padding: 47px 20px 0 20px;
	color: #727678; 
	text-decoration: none;
}
nav a:hover { text-decoration: underline; }
.lang { color: #d04010 }
.act { color: white; background: #d04010 url(images/menu_on.png); }
.act:hover { color: white; text-decoration: none; }
.fix { 
	position: fixed;
	top: -28px;
	left: 50%; 
	margin-left: -501px;
	border-bottom: 1px solid #c7c7c7;
}

.banner { width: 100%; background: #d04010; }
.banner span { 
	float: right;
	margin: 170px 50px 0 0;
	padding: 10px 20px;
	color: white;
	background: rgba(0,0,0,.6);
	font-size: 24px;
}
.slide1 { height: 300px; background: url(images/slide1.jpg); }
.slide2 { height: 300px; background: url(images/slide2.jpg); }
.slide3 { height: 300px; background: url(images/slide3.jpg); }
.slide4 { height: 300px; background: url(images/slide4.jpg); }
.slide5 { height: 300px; background: url(images/slide5.jpg); }

section, footer > div { width: 900px; margin: 0 auto; padding: 25px 50px; }
.rig { float: right; }

h1 { font-size: 24px; line-height: 30px; font-weight: normal; margin: 15px 0; border-bottom: 2px solid #c7c7c7; }
h2 { font-size: 24px; line-height: 30px; font-weight: normal; margin: 15px; color: #727678;  }
h3 { font-size: 20px; line-height: 30px; font-weight: normal; margin: 15px 0; color: white;  }
h4 { font-size: 20px; line-height: 30px; font-weight: normal; margin: 5px 0; }
h5 { font-size: 20px; line-height: 30px; font-weight: normal; margin: 5px 0; text-align: center; }

h1 span { padding: 0 5px; border-bottom: 5px solid #d04010; }

p { font-size: 14px; margin: 20px 0px; text-align: left; }
.center { margin: 5px 0; text-align: center; }
.bord { padding: 10px 0; border-top: 1px solid #c7c7c7; border-bottom: 1px solid #c7c7c7; }

ul { margin: 10px; }
li { font-size: 14px; margin: 10px 0px; }

a { color: #525658; text-decoration: underline; }
a:hover { color: #d04010; }

a.non { text-decoration: none; }
a.non:hover { text-decoration: underline; color: #525658; }

em { 
	display: block;
	margin: 20px 0;
	padding: 0 10px;
	font-style: normal;
	line-height: 24px;
	border-left: 5px solid #d04010;
}

.product a {
	display: inline-block;
	width: 210px;
	margin: 10px 45px;
	padding: 185px 0 20px 0;
	background-position: center 25px;
	background-repeat: no-repeat;
	text-decoration: none;
	text-align: center;
	color: #525658;
	font-size: 24px;
}
.product span { 
	display: block;
	height: 80px;
	margin: 50px 0;
	padding: 10px 10px 10px 150px;
	background-size: 100px;
	background-position: top left;
	background-repeat: no-repeat;
}
.product a:hover { color: #525658; background-color: #c7c7c7; }
.product a:nth-child(1), .product span:nth-child(1) { background-image: url(images/product1.jpg); }
.product a:nth-child(2), .product span:nth-child(2) { background-image: url(images/product2.jpg); }
.product a:nth-child(3), .product span:nth-child(3) { background-image: url(images/product3.jpg); }
.product a:nth-child(4), .product span:nth-child(4) { background-image: url(images/product4.jpg); }
.product a:nth-child(5), .product span:nth-child(5) { background-image: url(images/product5.jpg); }
.product a:nth-child(6), .product span:nth-child(6) { background-image: url(images/product6.jpg); }

.mission { 
	margin: 50px -50px;
	padding: 25px 50px; 
	color: white; 
	background: #d04010; 
	line-height: 30px; 
}
.team {
	display: block;
	float: left;
	width: 246px;
	height: 550px;
	margin: 25px;
	text-align: center;
}
.team img { border: 1px solid #c7c7c7; }

.gallery img { margin: 10px 14px 10px 0; border: 1px solid #c7c7c7; }
hr { height: 0; margin-bottom: 25px; border-top: 1px solid white; border-bottom: none; }
hr.gray { border-top: 1px solid #c7c7c7; }

footer { width: 100%; background: #d04010; }
footer, footer a { color: white; }
footer a:hover  { color: white; text-decoration: none; }
footer .rig a { font-size: 20px; text-decoration: none; }
img { border: none; }

/* #c7c7c7 #525658 #d04010 */